\section{Next Steps in Survey Analysis}
\label{sec:NextSteps}

%% In this section we will highlight the next steps done using the data gathered 
%% from the participating sites and how we contribute to the community effort.
%% This work gave an overview of the motivation of a comprehensive survey regarding
%% Energy and Power Aware Job Scheduling and Resource Management solutions employed
%% in HPC.
%% We highlighted the center-selection and questions asked in the survey process.
%% The work gives a prelude to the survey analysis giving a rough overview of the 
%% techniques in research, deployment and assessment towards production.

%% The next step for the \EEHPCWG \EPAJSRM team is to provide a detailed analysis 
%% of the survey. 
%% Discussing detailed answers to the survey questions. 
%% Drawing detailed analysis of the sites operation and the techniques employed.

%% Since the effort is a community effort, the work will also encompass 
%% recommendations and a possible recommendation for installing \EPAJSRM solutions
%% to existing and upcoming systems in a dense and comprehensive form.

This paper presents an overview and initial summary of a comprehensive
survey of Energy and Power Aware Job Scheduling and Resource Management
techniques employed in nine Top 500 high-performance computing centers
in the United States, Europe, and Asia.  The paper explains the center
selection criteria and the specific questions asked during the survey
process along with the motivations behind these questions.

Each center presents a unique combination of characteristics related
to funding structure, geopolitical situation, and geographic
circumstances.  Accordingly, each center approaches EPA JSRM in a
slightly different way.  This paper presents a prelude to the survey
analysis, giving a general overview of the techniques in research,
deployment, and assessment toward production.

The \EEHPCWG \EPAJSRM team is currently developing a detailed analysis
of the survey results.  This analysis will not only explore each site's
response to each question in greater depth than the current paper, but
will also identify common themes in the responses as well as identify
any particularly noteworthy approaches or techniques employed at
specific sites.
%The results of this analysis will be published in a future paper.

Finally, since the \EEHPCWG works within the broad high-performance
computing community, future work will seek to identify general recommendations
based on our observations from the survey.  We expect these
recommendations to include guidance to hardware and software vendors
about potential product features that would likely be useful to sites
developing EPA JSRM solutions.  We also expect these recommendations
to include guidance to high-performance computing centers regarding
EPA JSRM tools and techniques that have been particularly useful to
contemporary centers.
